body {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    height: 100%;
}

.new-details {
    background: #f3f3f3;
    padding: 1.5rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.coupons-list {
    border-radius: .2rem;
}

.coupons-list-top {
    position: relative;
    height: 10.7rem;
    padding: .5rem 2.2rem;
    border-top-left-radius: .2rem;
    border-top-right-radius: .2rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .coupons-list-top i.circle-quan {
        position: absolute;
        width: 1.4rem;
        height: 1.4rem;
        border-radius: 50%;
        background: #f3f3f3;
        display: block;
    }

    .coupons-list-top i.circle-l {
        bottom: -.7rem;
        left: -.7rem;
    }

    .coupons-list-top i.circle-r {
        bottom: -.7rem;
        right: -.7rem;
    }

.view-ul-red {
    background: linear-gradient(to right, #ff6a86, #ff0c3a);
}

.coupons-list-top-l {
    width: 40%;
    border-right: 1px dashed rgba(255, 255, 255, 0.5);
}

    .coupons-list-top-l p {
        font-size: 3rem;
        color: #fff;
        font-weight: bold;
        line-height: 1.2;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }

    .coupons-list-top-l span {
        background: #fff;
        padding: 0.3rem .5rem;
        border-radius: 8rem;
        font-size: 11px;
        color: #353535;
    }

.coupons-list-top-r {
    width: 60%;
    padding-left: 1.5rem;
}

    .coupons-list-top-r p {
        font-size: 1.5rem;
        color: #fff;
        font-weight: bold;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-bottom: .4rem;
    }

    .coupons-list-top-r span {
        display: block;
        font-size: 1.2rem;
        color: #fff;
        font-weight: bold;
        line-height: 1.2;
    }

.date-cou {
    background: #fff;
    font-size: 1.3rem;
    padding: 1rem 2rem;
    border-bottom-left-radius: 0.2rem;
    border-bottom-right-radius: 0.2rem;
}

    .date-cou span {
        font-size: 1.3rem;
        color: #747474;
    }

.open-up {
    padding: .8rem 1.5rem;
    background: #ffeabd;
    font-size: 1.2rem;
    color: #814000;
}

.detalis-box ul li {
    padding: 1.5rem;
    border-bottom: 1px solid #f0f0f0;
}

.manImg {
    width: 4.5rem;
    height: 4.5rem;
    margin-right: 1rem;
}

    .manImg img {
        width: 100%;
        height: 100%;
        border-radius: 50%;
    }

.boxWords-l p {
    font-size: 1.5rem;
    color: #353535;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.boxWords-l span {
    font-size: 1.2rem;
    color: #747474;
}

/*�Ż�ȯ����*/

.couponsBox {
    width: 80%;
    border-radius: 4px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding: 3% 1rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
}

.mainBg {
    background-image: url('../images/index-2.png');
    padding: 6% 0;
    background-size: 100% 100%;
    width: 100%;
    box-sizing: border-box;
    height: 100%;
}

.Uhead {
    width: 90%;
    margin: 0 auto;
}

    .Uhead img {
        width: 3rem;
        height: 3rem;
        display: inline-block;
        border-radius: 50%;
        margin-right: 1rem;
    }

.Uwords span {
    font-size: 1.5rem;
    color: #747474;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    display: -webkit-box;
}

.Uwords p {
    font-size: 1.6rem;
    color: #ffb910;
    font-weight: bold;
}

.Ucenter {
    margin: 20% 0 10% 0;
}

.gName {
    margin: 0 auto;
}

    .gName i {
        width: 7.5rem;
        height: 0.1rem;
    }

.gud_l {
    background: -ms-linear-gradient(left, #fff, #cdcdcd); /* IE 10 */
    background: -moz-linear-gradient(left,#fff,#cdcdcd); /*���*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#cdcdcd)); /*�ȸ�*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdcdcd)); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(left, #fff, #cdcdcd); /*Safari5.1 Chrome 10+*/
    background: -o-linear-gradient(left, #fff, #cdcdcd); /*Opera 11.10+*/
}

.gud_r {
    background: -ms-linear-gradient(right, #fff, #cdcdcd); /* IE 10 */
    background: -moz-linear-gradient(right,#fff,#cdcdcd); /*���*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%,from(#fff), to(#cdcdcd)); /*�ȸ�*/
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdcdcd)); /* Safari 4-5, Chrome 1-9*/
    background: -webkit-linear-gradient(right, #fff, #cdcdcd); /*Safari5.1 Chrome 10+*/
    background: -o-linear-gradient(right, #fff, #cdcdcd); /*Opera 11.10+*/
}

.gName span {
    font-size: 1.3rem;
    margin: 0 0.5rem;
    color: #747474;
}

.Uprise {
    text-align: center;
    margin: 0 auto;
    color: #ffb910;
    font-weight: bold;
}

.Ujge {
    margin: 0 auto;
    display: inline-block;
    border-bottom: 2px solid #ffb910;
}

    .Ujge s {
        font-size: 1.8rem;
        text-decoration: none;
        margin-top: 4.7rem;
    }

    .Ujge span {
        font-size: 3rem;
    }

.Utips {
    font-size: 1.3rem;
    color: #747474;
    text-align: center;
    margin-top: 3%;
}

.Ubutton {
    height: 3.5rem;
    line-height: 3.5rem;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 1.6rem;
    background: #ffb910;
    margin: 10% 10% 0;
    cursor: pointer;
}

.Umine {
    font-size: 1.4rem;
    color: #ffb910;
    text-align: center;
    display: block;
    margin-top: 3%;
}

.Uclose {
    width: 3.8rem;
    height: 3.8rem;
    background-image: url('../images/Uclose.png');
    background-size: 100% 100%;
    position: absolute;
    bottom: 8%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
.Uclose-a {
    width: 2.8rem;
    height: 2.8rem;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADgAAAA4CAYAAACohjseAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQwIDc5LjE2MDQ1MSwgMjAxNy8wNS8wNi0wMTowODoyMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTggKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QjE1MDQ5MDJFQUQ2MTFFODlBQjBEMTcxNzIzNkFCQjQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QjE1MDQ5MDNFQUQ2MTFFODlBQjBEMTcxNzIzNkFCQjQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCMTUwNDkwMEVBRDYxMUU4OUFCMEQxNzE3MjM2QUJCNCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCMTUwNDkwMUVBRDYxMUU4OUFCMEQxNzE3MjM2QUJCNCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqeJE6YAAAF9SURBVHja7NoxbsJAEAVQe0WVPmegIEdICrgM1EjukgZKS2mT04SCM1BwBdKnNWNlLFmWEFkzf3aD/khfAkvW8rSwOytTNk1T3HOF4s6LQAIJJJBAAgkk8P/WJPaGqqqSfuC6rl1m8EHyIXl0MLVjfOqY+BnUepcsJc+SheQbiNtJZvp+5fUbfJMcJE+SL9BM9nEHHdNtkWlnbA5EDnHzsd+SW1ZRFNIMZ7FNWCNNcVb7oBXSHGe50Q+Ru0gkBGfdyfSRswgkDIdo1WKRUByqF/0rEo5DNtvXkC449GniEtINd0svGovsQHu9PvXAeQD7yL3C2jp64HiiN26cpzpzR30d2wxkCRwuKC+a2GYgS+Cl1XJsx5MV8NpW4IYMCXCuyJAI54YMCXF95AKFDIlxXZ1QyJABDooMmeBgyJARDoIMmeHMkWOBW4fz3BC59TwurSWl5BV85OmQGx3TDfhT/D588agWuRp7c8n/qhFIIIEEEkgggQQSmKjOAgwAFImoOM0COnsAAAAASUVORK5CYII=)no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 20px;
    right: -14px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}


/*pc�˵���ά����ʽ*/
.live_scanning-code {
    text-align: center;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 5;
    position: fixed;
    float: left;
}

 .live_scanning-code p {
        text-align: center;
        color: #101010;
}

.live_scanning-code p.p1 {
            font-size: 18px;
}

.scanning-code-img {
    width: 186px;
    margin: 20px auto;
}

.scanning-code-img img {
        width: 100%;
        height: 100%;
}

.live_scanning-code p.p2 {
    font-size: 14px;
}

.live_scanning-code-close-butt {
    width: 16px;
    height: 16px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkEwMkE4OTU0QUFBODExRTg4RjExQTIzMEM5RURBNjZEIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkEwMkE4OTU1QUFBODExRTg4RjExQTIzMEM5RURBNjZEIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QTAyQTg5NTJBQUE4MTFFODhGMTFBMjMwQzlFREE2NkQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QTAyQTg5NTNBQUE4MTFFODhGMTFBMjMwQzlFREE2NkQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5BgzIQAAAA3ElEQVR42mL8//8/AyWAEWRAQkKCC5BdAcSRQPyagB5RIF4OxB0LFizYwwIVLAViZyDeB8ROeAwRharRAeK/QLyHCSoRA8RXoRL7oArxaQapjQUJwgwA2eiIxxB0zSBXvkI2AJ8hODWDAAuaM2GG7IdqOAQV18CmGZsByIYchmoEgZtQMYzAZcITXf9xsAkaAPOzBtTmm1A21thhIhBVtlAMC9j96IYw4dEM8zNy7GijG8JEQDO2KEYxBGbAYjyacRmyFDkae4CYDYjDCWQmmCErgbgbnhspAQABBgBYZ06V9JealAAAAABJRU5ErkJggg==)no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 16px;
    right: 20px;
    cursor: pointer;
}

/*�Ż�ȯ˵��*/
.fixed-tk {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    max-width: 640px;
    background: rgba(0, 0, 0, 0.5);
}

.newredbag .fixed-tk{
    max-width:none;
}

.discountBox {
    width: 80%;
    border-radius: 4px;
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    padding: 2rem 1.5rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow: hidden;
    background: #fff;
    max-height: 480px;
    overflow-y: scroll;
}

    .discountBox span {
        display: block;
        text-align: center;
        font-size: 1.5rem;
        color: #353535;
        font-weight: bold;
        margin-bottom: 2rem;
    }

    .discountBox p {
        margin: 0 0 1rem;
        font-size: 1.3rem;
        color: #353535;
    }

.Uclose {
    width: 3.8rem;
    height: 3.8rem;
    background: url(data:image/png;base64,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)no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 85%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
}
@media only screen and (min-width: 310px) and (max-width: 360px) {
    .couponsBox {
        width: 90%;
    }

    .Ucenter {
        margin: 25% 0 0% 0;
    }

    .Uclose {
        width: 3rem;
        height: 3rem;
        top: 91%;
    }
    .discountBox{
        max-height:400px;
    }
}

/* 查看详情弹窗 start */
.new_coupon-shadow {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 998;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .new_coupon-box {
    width: 88%;
    max-width: 560px;
    background-color: #fff;
    border-radius: 5px;
    color: #747474;
  }
  .new_coupon-box .top-area {
    padding: 26px 30px 22px;
    box-sizing: border-box;
    max-height: 80vh;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .new_coupon-box .top-head {
    width: 100%;
    height: calc((88vw - 60px) * 0.56);
    background-color: #000;
    margin-bottom: 14px;
    max-height: 280px;
  }
  .new_coupon-box p {
    line-height: 1.5;
    font-size: 12px;
  }
  .new_coupon-box .spend {
    color: #E03021;
    font-size: 19px;
    font-weight: bold;
  }
  .new_coupon-box .new_coupon-title {
    font-weight: bold;
    font-size: 17px;
    color: #353535;
    line-height: 1.5;
  }
  .new_coupon-box .new_coupon-little-title {
    margin-top: 12px;
  }
  .new_coupon-box .new_coupon-close {
    height: 50px;
    line-height: 50px;
    font-size: 16px;
    border-top: 1px solid #F0F0F0;
    text-align: center;
    cursor: pointer;
  }

  /* 查看详情弹窗 end */
  .two-line {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  /* 新推送弹窗 start */
  .new_coupon-view {
    border-radius: 4px;
    position: relative;
    width: 330px;
    /* height: 400px; */
    background-color: #fff;
    line-height: 1;
    text-align: center;
    padding-top: 29px;
  }
  .new_coupon-poster{
    height: 149px;
    margin-bottom: 10px;
    width: 267px;
    display: block;
    margin: 0 auto 10px;
  }
  .new_coupon-view .new_close-btn {
    position: absolute;
    right: -14px;
    top: -14px;
    width: 28px;
    height: 28px;
    background: url(../images/newclose.png) no-repeat;
    background-size: 100%;
  }
  .new_coupon-view .new_coupon-card-top {
    /* min-height: 264px; */
    background: url(../images/cardtop.png) no-repeat;
    background-size: 100%;
  }
  .new_coupon-view .top-title {
    font-size: 17px;
    line-height: 1.2;
    color: #A27435;
    font-weight: bold;
    text-align: center;
    width: 267px;
    margin: 0 auto 2px;
  }
  .new_coupon-view .new_coupon-card {
    background: url(../images/card.png) no-repeat;
    background-size: 100%;
    height: 194px;
    padding-top: 32px;
    box-sizing: border-box;
  }
  .new_coupon-view .card-title {
    color: #B89358;
    font-size: 13px;line-height: 1;
  }
  .new_coupon-view .spend {
    display: flex;
    justify-content: center;
    font-size: 45px;
    color: #D42D23;
    margin-bottom: 11px;
    margin-top: 18px;
  }
  .new_coupon-view .spend .spendtext {
    position: relative;
  }
  .new_coupon-view .spend span {
    font-size: 20px;
  }
  .new_coupon-view .spend span.payfee {
    position: absolute;
    right: -59px;
    top: -19px;
    background-color: #FAE5BA;
    color: #A5793B;
    font-size: 10px;
    padding: 3px 6px;
    border-radius: 10px;
  }
  .new_coupon-view .card-text {
    line-height: 1.5;
    color: #B89358;
    font-size: 12px;
    text-align: center;
  }
  .new_coupon-view .new_coupon-card-bottom {
    height: 146px;
    background: url(../images/cardbottom.png) no-repeat;
    background-size: 100% 100%;
    padding-top: 55px;
    margin-top: -32px;
    box-sizing: border-box;
    border-radius: 0 0 4px 4px;
  }
  .new_coupon-view .bottombtn {
    color: #A5793B;
    background-color: #FDF5D4;
    border-radius: 5px;
    width: 200px;
    height: 44px;
    margin-bottom: 18px;
  }
  .new_coupon-view .bottom-tip {
    color: #7A623D;
    font-size: 12px;
  }
  @media screen and (max-width: 330px) {
    .new_coupon-view {
      transform: scale(0.8);
    }
  }
  

  /* 新推送弹窗 start */


  /* 领取验证消息 start */
.form-box{
	background-color: #fff;
	padding: 24px 27px;
	width: 80%;box-sizing: border-box;max-width:350px;
	border-radius:10px;
}
.form-box-title{
	text-align: center;
	margin: 0 auto 22px;
	font-size: 14px;
	line-height: 1.3;
}
.form-box-title a{
	color: #0084ff;
}
.form-box input{
	border: 1px solid #CCCCCC;
	display: block;
	margin-bottom: 15px;
	height: 40px;line-height: 40px;
	padding:  0 10px;
	width: 100%;box-sizing: border-box;
	border-radius:5px;
}
.form-box .form-submit{
	width: 100%;
	height: 40px;
	color: #fff;
	font-size: 15px;background-color: #0084ff;
	border-radius:5px;
}
.form-box .btn-line{
	display: flex;
}
.form-box .btn-line button{
	flex: 1;margin-right: 10px;
	height: 45px;line-height: 45px;
	font-size: 14px;font-weight: bold;
	border-radius:5px;
	background-color: #0084FF;color: #ffffff;
}
.form-box .btn-line .back{
	color: #747474;background-color: #f5f6f7;
}
.form-box .btn-line .tolook{
	color: #0084FF;background-color: rgba(0,132,255,.1);
}
.form-box .btn-line button:last-of-type{
	color: #ffffff !important;background-color: #0084FF !important;
	margin-right: 0;
}

  /* 领取验证消息 end */